tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phani Raj Kumar <bphanirajku...@gmail.com>
Subject Re: java.lang.UnsupportedClassVersionError
Date Thu, 17 Sep 2009 09:33:14 GMT
Thanks peter, Actually JDK was pointing to 1.4 so was not working. After it
is changed to 1.6 it is now working fine.

On Thu, Sep 17, 2009 at 12:35 PM, Peter Crowther <
peter.crowther@melandra.com> wrote:

> 2009/9/17 Phani Raj Kumar <bphanirajkumar@gmail.com>
>
> > Exception in thread "main" java.lang.UnsupportedClassVersionError:
> > org/apache/catalina/startup/Bootstrap (Unsupported major.minor version
> > 49.0)
> >
> > JDK version: 1.6.0
> >
>
> For some reason, Tomcat isn't using that JDK - it's using some other one
> somewhere on the system.  What does version.sh tell you?
>
> - Peter
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message